
Network Tools - Feature #1716

Custom cell renderer on ping and traceroute dashboards

02/02/2017 07:03 AM - Luke Murphey

Status: Closed Start date: 02/02/2017

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 56 - 02/08/2017 05:52 AM - lmurphey

Adding cell renderer

Reference #1716

History

#1 - 02/05/2017 09:10 PM - Luke Murphey

- Subject changed from Custom cell renderer on ping dashboard to Custom cell renderer on ping and traceroute dashboards

The cell renderer should colorize the following:

*ping

jitter

packet loss

hops

#2 - 02/06/2017 08:13 AM - Luke Murphey

- % Done changed from 0 to 70

#3 - 02/08/2017 06:13 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100
